<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_add_drive_link_to_videos extends CI_Migration {

    public function up() {
        $fields = array(
            'drive_link' => array(
                'type' => 'VARCHAR',
                'constraint' => 500,
                'null' => TRUE,
                'after' => 'filename'
            )
        );
        $this->dbforge->add_column('videos', $fields);
    }

    public function down() {
        $this->dbforge->drop_column('videos', 'drive_link');
    }
}
